﻿@import url(//fonts.googleapis.com/css?family=Lato:400,100,100italic,300,300italic,400italic,700,700italic,900,900italic);
@import url(//maxcdn.bootstrapcdn.com/font-awesome/4.4.0/css/font-awesome.min.css);

.cppfix-thankyou-wrapper {
    padding:30px 0 0;
    font-family:Lato, Arial, Helvetica, sans-serif;
}

.cppfix-thankyou-wrapper-gendon {
    padding-right:20%;
}

.cppfix-thankyou-wrapper * {
    text-align:left !important;
}

.cppfix-thankyou-wrapper p {
    font-size:16px !important;
    line-height:24px;
}

.cppfix-thankyou-wrapper h1 {
    font-size:56px;
    font-weight:900;
    text-shadow:none;
    margin-bottom:20px !important;
    margin-top:20px !important;
}

.cppfix-thankyou-wrapper-gendon .FormSection div div p:first-child {
    font-size:24px !important;
    font-weight:600;
    margin-top:30px !important;
}

.cppfix-thankyou-wrapper-gendon .SocialTagsContainer .title {
    margin-top:30px;
    font-size:18px;
}

.cppfix-thankyou-wrapper-video
{
    margin-top:40px;
}

.cppfix-thankyou-wrapper-video h4 {
    font-size:20px;
    margin:0 0 20px;
}

@media (max-width:991px) {
    h1 {
        font-size:44.8px;
        margin-top:10px;
    }
}

@media (max-width:767px) {
    h1 {
        font-size:38.4px;
        margin-bottom:10px;
        
    }
}

@media (max-width:1199px) {
    .cppfix-thankyou-wrapper-gendon {
        padding-right:0%;
    }
}